<root>
    <objects>
        <object name="powerfull" type="Prize" >
            <shapes id="1968554979773748886" >
                <box name="Probivnoi_ph_Box01" dimensions="2.00000 1.33000 2.00000 " rotation="-0.70711 -0.00000 -0.00000 0.70711 " translation="0.00000 0.00000 0.00000 " />
            </shapes>
            <mesh name="Prizes/powerfull.x" />
            <material name="powerfull" />
            <Extra description="PowerBall" oreol="oreolblue" />
        </object>
    </objects>
    <joints />
</root>
